
FJS Security Project - Bug #33

Printer: door open staus is not monitored for back door.

05/22/2019 05:20 PM - hwyang

Status: Reserved Start date: 05/22/2019

Priority: Minor   

Assignee: mdj   

Project:  Sender:  

Product:  External Reference:  

Observer:  Validation version:  

Observation Phase:  State justification:  

Visibility: Internal Additional info.:  

Scope:  Delivered version:  

Site:    

Description

When the printer back door open, the status of printer in hivsion is not updated to updated

History

#1 - 05/22/2019 05:26 PM - hwyang

- Description updated

#2 - 05/23/2019 05:33 PM - mdj

hwyang wrote:

When the printer back door open, the status of printer in hivsion is not updated to updated

 

this function is not included in the hivision which was from France, please ask them about it.

#3 - 06/03/2019 03:07 PM - hwyang

- Assignee set to mdj
